<h3>Prato do dia</h3>

<div class="formularios">
  <form id="frmPratoDoDia" name="pratoDoDia">
    <input id="idOriginal" name="idOriginal" type="hidden">
    <input id="id" name="id" type="hidden">
    <input id="preco" name="preco" type="hidden">
    <input id="peso" name="peso" type="hidden">
    <input id="foto" name="foto" type="hidden">
    <input id="desconto" name="desconto" type="hidden">
    <input id="pontosDasAvaliacoes" name="pontosDasAvaliacoes" type="hidden">
    <input id="totalDeAvaliacoes" name="totalDeAvaliacoes" type="hidden">
    <input id="disponibilidade" name="disponibilidade" type="hidden">
    <input id="totalDeCompras" name="totalDeCompras" type="hidden">
    <input id="ehVegetariano" name="ehVegetariano" type="hidden">
    <input id="categoriaId" name="categoriaId" type="hidden">
    <div>
      <label for="nome">Nome</label>
      <input disabled id="nome" name="nome" type="text">
    </div>
    <div>
      <label for="descricao">Descrição</label>
      <input disabled id="descricao" name="descricao" type="text">
    </div>
    <div>
      <label for="imgFoto">Foto</label>
      <img disabled id="imgFoto" src="../../img/semfoto.png">
    </div>
    <div>
      <fieldset>
        <legend><strong>Selecionar outro prato?</strong></legend>
        <select id="selectPrato" name="selectPrato"></select>
      </fieldset> 
    </div>
    <label></label>
    <input id="btnConfirmar" type="button" value="Confirmar">
  </form>
</div>